1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Software Update Mit Kies 2.0?!

Dieses Thema im Forum "Samsung Kies / SmartSwitch - Probleme und Lösungen" wurde erstellt von wuermer91, 13.09.2011.

  1. wuermer91, 13.09.2011 #1
    wuermer91

    wuermer91 Threadstarter Neuer Benutzer

    Beiträge:
    13
    Erhaltene Danke:
    0
    Registriert seit:
    29.03.2011
    Hallo

    ich weiß das dieses thema schon ca. 1000000 mal besprochen wurde,
    irgendwie komme ich dennoch nicht dahinter, und zwar:

    habe mir vor ca 1. Jahr das Samsung Galaxy S I9000 gekauft
    noch mit dem alten Android 2.1

    als ich jz probierte es mit dem neuen Kies 2.0 auf 2.2 oda 2.3 (was es auch immer gibt) up zu daten kommt nur diese meldung: (anhang)

    ich hoffe ich muss es nicht extra einschicken lassen oder so!?
    hat wer nützliche Links zu diesem problem, oder lösungen!?!?:confused2::confused2::confused2:
     

    Anhänge:

    • Kies.jpg
      Kies.jpg
      Dateigröße:
      96.3 KB
      Aufrufe:
      534
  2. DarkGuru, 13.09.2011 #2
    DarkGuru

    DarkGuru Fortgeschrittenes Mitglied

    Beiträge:
    311
    Erhaltene Danke:
    57
    Registriert seit:
    21.05.2010
    Phone:
    Moto G 3 2/16
    Tablet:
    Lenovo IdeaPad Yoga 10
    Du hast Recht. Es ist schon sehr häufig besprochen worden.

    Nutze die Suche und versuche mal das Stichword Branding mit einzubeziehen.
     
  3. wuermer91, 16.09.2011 #3
    wuermer91

    wuermer91 Threadstarter Neuer Benutzer

    Beiträge:
    13
    Erhaltene Danke:
    0
    Registriert seit:
    29.03.2011
    Ich hab da jz so einige anleitung bezüglich "flashen mittels odin" usw... gefunten
    ich muss dazu sagen, jz bin ich noch verwirrter als vorher denn , als ich rausgefunten habe das schon de 2.3.5 version da ist und ich ja noch die aller erste 2.1 version habe, las ich das:


    WAS IST JETZT "MIT BOOTLADER FLASHEN"???
    und was hat es mit diesem Gingerbread aufsich!?

    ihr müsst mich entschuldigen, ich habe keine ahnung von der materie :D

    kann mir hier keiner irgendwie sagen wie ich am schnellsten von der 2.1 version auf die akutelle funktionierende version komme? :(
     
    Zuletzt bearbeitet: 16.09.2011
  4. frank_m, 16.09.2011 #4
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    Sieh in die entsprechenden Firmwarethreads. Von nahezu jeder aktuellen Version gibt es eine mit und eine ohne Bootloader.
     
  5. wuermer91, 16.09.2011 #5
    wuermer91

    wuermer91 Threadstarter Neuer Benutzer

    Beiträge:
    13
    Erhaltene Danke:
    0
    Registriert seit:
    29.03.2011
    Also wenn ich diesen Anleitungen folge müsste es funktionieren?


     

Diese Seite empfehlen